Have any idea about the system spec for 1.4.13 appium?

Anyone have the idea about the stable working configuration for appium 1.4.13

Needed following details:

MAC OS version?
Xcode version?

Thanks,
Sanoj

I am using Xcode 7 and El Capitan. Things work great

1 Like

XCode 7.1.1 and Mac OS X El Capitan 10.11.1 both updated recently.
Works good for me.